<?php

require_once('conexion.php');

if ($db->connect_error) {
    //no conecta a la bd
    //die("Error al conectar con la BD: " . $db->connect_error);
    $errors = ['db_error' => true];
    echo json_encode($errors, JSON_UNESCAPED_UNICODE);
} else {
    //hay conexión a la bd, dejamos por defecto el error con que no hay registros
    $errors = ['no_record' => true];

    $id = $_POST['id'];
    $pw = $_POST['pw'];    
    
    $resultado = ['id' => 'Check OK'];

    echo json_encode($resultado, JSON_UNESCAPED_UNICODE);

}